@import url('styles/general.css');
@import url('styles/left.css');
@import url('styles/right.css');
@import url('styles/unik.css');
@import url('styles/login.css');
@import url('styles/last.css');
@import url('styles/middle.css');
@import url('styles/navigation.css');
@import url('styles/footer.css');

body {
background-color:#4096ee;
background-image:url(images/background.png);
background-repeat:repeat-x;
width:990px;
margin-right:auto;
margin-left:auto;
margin-top:0px;
color:#000000;
}

#header {
  background-image:url(images/bleu.jpg);
  background-repeat:no-repeat;
  width:990px;
  height:150px;
}

#main, #footer {
	width: 990px;
	margin: 0px auto;
}

#main {
	min-height: 600px;
	padding-bottom: 100px;
	background-image: url('images/main/main_background.jpg');
	background-position: top center;
	background-repeat: repeat-y;
}

#annonce {
	height:120px;
	width:525px;
	background-image: url('images/middle/annonce.jpg');
	margin-left:2px;
}

body.larger #main {
	background-image: url('images/main/main_larger_background.jpg');
}

#left, #middle, #right {
	float: left;
}

* html .top, * html .subtitle, * html .spacer, * html .clearer, * html .bottom, * html .down {
	font-size: 0pt;
}

#footer {
	height: 130px;
	background-image: url('images/footer/footer.jpg');
	background-repeat: no-repeat;
	background-position: top center;
}

body.larger #footer {
	background-image: url('images/footer/footer_larger.jpg');
}

			.noteclassique {background-color:#EEEEFF;}
			.noteimportant {background-color:#FFFFCC;}
			.noteattention {background-color:#FFDDDD;}
			.notetuyau {background-color:#DDFFDD;}
			.noteclassique, .noteimportant, .noteattention, .notetuyau {color: black; margin:2em;margin-left:auto;margin-right:auto;width:90% !important;min-height:40px;clear:both;text-align:justify;vertical-align:middle;border-collapse:collapse;padding:15px 20px 15px 80px;background-position:20px 50%;background-repeat:no-repeat;-moz-border-radius:20px;-khtml-border-radius:20px;border-radius:20px;}

a.red {
        color: #FF0000;
	text-decoration: none !important;
}

a#donation {
	position: fixed;
	right: 0;
	bottom: 0;
	display: block;
	height: 63px;
	width: 63px;
	background: url(/don.gif) bottom right no-repeat;
	text-indent: -999em;
	text-decoration: none;
	z-index: 50;
}
a#donation:hover {
   filter:alpha(opacity=80);
   -moz-opacity:0.8;
   -khtml-opacity: 0.8;
   opacity: 0.8;

}